@import url("base.css");

/*---------------------------------------------------------------------------------------
author : Kim woo-bin
positon: publisher 
email : dnqhdqhd1029@nate.com
date : 2010 ver1.0
---------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------
author : Kim jongho
positon: publisher 
email : baram2223@gmail.com
date : 2014 ver2.0
---------------------------------------------------------------------------------------*/

body{ background:url(../images/common/body_bg.gif) left 55px repeat-x;}
/*layout---------------------------------------------------------------------------------------------------------------------------*/
#wrap{ width:998px; margin:0 auto; position:relative;}
#header{ margin-bottom:41px; position:relative;z-index:1;}
#container{ clear:both;overflow:hidden; margin-bottom:30px;}
#footer{ clear:both;overflow:hidden; margin-top:30px; border-top:1px solid #e4e4e4; color:#555; padding-top:10px;}

/*header--------------------------------------------------------------------------------------------------------------------------*/
#header h1{ padding-top:12px;}
/*lnb*/
.lnb{ position:absolute; right:0; top:5px;}
.lnb ul li{ display:inline; background:url(../images/common/lnb_dot.gif) right center no-repeat; padding:0 9px 0 3px;}
.lnb ul li.none{ background:none;}

/*search*/
#search{ overflow:hidden; position:absolute; right:0; top:25px;}
#search dl{ float:left;margin:5px 5px 0 5px;width:440px;height:20px;text-align:center;overflow-y:auto;}/*20141224 margin,width,text-align속성 추가*/
#search dl dt{ display:inline;}
#search dl dd{ font-size:11px; display:inline;}
#search form{float:left;}
#search fieldset{background:url(../images/common/search_bg.gif) left top no-repeat; width:273px; padding:5px 0 6px 9px; float:left;}
#search fieldset .ip{ border:1px solid #fff; width:180px; font-size:11px;}
#search fieldset .image{ margin-left:12px;}


/*gnb*/
#gnb{ clear:both;background:url(../images/common/gnb_bar.gif) left top no-repeat;width:998px; margin-top:15px;position:absolute; left:0; top:40px;padding-bottom:10px;z-index:1100;}
#gnb ul.gnb{ margin-left:27px; padding-bottom:10px;}
#gnb ul li{ float:left; padding:0 12px;}
#gnb ul li img{ vertical-align:top;}
#gnb ul li.none{ background:none;}
#gnb ul li.vm{padding:0 9px;}
#gnb ul li.vm img{ padding-top:11px;}
#gnb ul li.tbn{ margin-left:46px;}
#gnb ul li.tbn img{ margin-top:12px;}
#gnb ul.topmenu_sub{position:absolute;left:0; top:39px;height:38px; padding-top:15px;}
#gnb ul.topmenu_sub li{ display:inline; background:none; color:#0065ba; }
#gnb ul.topmenu_sub li a{color:#767676; font-weight:bold;}
#gnb ul.topmenu_sub li a:hover{color:#1d7e39;}

.msub01{background:url(../images/common/layer_box.gif) left top no-repeat;  width:963px; height:550px; position:absolute; left:20px; top:48px;z-index:1000;}
.msub02{padding:5px 0 0 110px;background:url(../images/common/msub02_bg.gif) left top no-repeat;position:absolute;width:888px;z-index:-1;}
.msub03{padding:5px 0 0 188px;background:url(../images/common/msub03_bg.gif) left top no-repeat;position:absolute;width:810px;z-index:-1;}
.msub04{padding:5px 0 0 288px;background:url(../images/common/msub04_bg.gif) left top no-repeat;position:absolute;width:710px;z-index:-1;}
.msub05{padding:5px 0 0 80px;background:url(../images/common/msub05_bg.gif) left top no-repeat;position:absolute;width:918px;z-index:-1;}
.msub06{padding:5px 0 0 180px;background:url(../images/common/msub06_bg.gif) left top no-repeat;position:absolute;width:818px;z-index:-1;}

/*방송프로그램*/
.msub01 ul{position:relative; margin:50px 0 0 0; padding:0; overflow:hidden; height:500px; }
.msub01 ul li{ clear:both; margin:0; padding:0; }
.msub01 ul li img{ padding-top:0; margin:0;}
.msub01 ul li div.program_list{ position:absolute; left:160px; top:-15px;width:780px; margin:0; padding:0;  }
.msub01 ul li div.program_list p{  margin:0;  padding:0;}
.msub01 ul li div.program_list ul{  overflow:hidden; margin:20px 0 0 0; padding:0; }
.msub01 ul li div.program_list ul li{width:100%; height:20px; margin:0 0 0 -10px; padding:0;}
a.program{ position:absolute; right:15px; top:5px;}

div.program_list div.weekday{ width:370px; float:left; margin-right:30px; overflow:hidden;}
div.program_list div.weekend{ width:370px; float:left;overflow:hidden;}
div.program_list div.weekend ul li{width:370px;overflow:hidden;}
.p_img{ overflow:hidden; width:106px; height:36px; padding:0; margin:0;}
ul li.area{ padding:0; margin:0; width:106px; height:36px;}
ul li.area img{ padding:0; margin:0; vertical-align:bottom;}

#menu_7 ul{ margin:0; padding:0;}
#menu_7 ul.msub07{ width:137px; position:absolute; top:43px; margin:0 0 0 848px; padding:0;}
#menu_7 ul.msub07 li{width:137px; height:29px; clear:both;margin:0; padding:0; line-height:0; }
#menu_7 ul.msub07 li img{ margin:0; padding:0;}

/*container----------------------------------------------------------------------------------------------------------------------*/
div.left,div.center,div.right{float:left; overflow:hidden;}
div.left,div.center{ margin-right:16px;}
div.left{ width:264px; margin-top:36px;}
div.center{ width:470px;}
div.right{ width:230px;margin-top:36px;}
.now_pro,.community,.location,.best_pro,.news,.next_pro,.photo,.sms,.traffic,.twitter{ border:1px solid #dfdfdf; margin-bottom:10px; position:relative; clear:both;}
.now_pro,.best_pro,.sms,.twitter{ background:url(../images/main/box_top_bg.gif) left top repeat-x;}

/*left------------------------------------------*/
/*on_tv*/
.on_tv{ background:url(../images/main/ontv_bg.gif) left top no-repeat; height:74px; margin-bottom:10px;}
.on_tv ul{ padding-top:11px;}
.on_tv ul li{ display:inline; margin:0 10px;}

.ontv1{background:url(../images/main/ontv1_bg.gif) left top no-repeat; height:74px; margin-bottom:10px;}
.ontv1_01{width:100px;height:42px;background:url(../images/main/ontv1_01.gif) left top no-repeat;}
.ontv1_01 ul{margin:4px 0 0 43px;}
.ontv1 > ul{float:left;margin:16px 0 0 10px;}
.ontv1 ul li{float:left;}
.ontv1 .ml_30{margin-left:50px;}

/*now_pro*/
.now_pro{ padding-bottom:2px; }
.now_pro h3{ margin:9px;}
.now_pro span.more strong{ color:#f35611;}
.now_pro span.more{ color:#595959; font-weight:bold;}
.now_pro ul{ margin:0; padding:6px 0 0 0;}
.now_pro ul li em{ font-style:normal;}
.now_pro ul.list{ position:absolute;left:75px; top:35px;font-size:11px; width:187px; height:290px; overflow:auto;}
.now_pro ul.list a{ color:#707070;}
.now_pro ul.list a:hover{ color:#000; text-decoration:underline;}
.now_pro span.more{ position:absolute; right:10px; top:7px;}

/*community*/
.community{ background:url(../images/main/community_bg.gif) left center no-repeat; overflow:hidden; height:66px;}
.community h3{ margin:15px 0 0 9px; float:left;}
.community ul{float:left; margin:14px 0 0 5px;}
.community ul li{background:url(../images/main/dot01.gif) left 8px no-repeat; padding-left:8px; display:block; height:19px;}

/*community2*/
.community2{overflow:hidden; height:70px; margin-bottom:10px;}
.community2 h3{ margin:0 0 0 0;}



/*location*/
.location{ background:url(/images/new/main/box_bg.gif) left top repeat-x; height:68px; position:relative; }
.location h3{ margin:7px;}
.location select{ width:78px; height:20px; margin:5px 0 0 7px;float:left;}
.location span{ color:#000; background:#d5d5d5; width:121px; height:21px; display:block; float:left; margin:5px 0 0 5px;}
.location input{ margin:5px 0 0 5px;}
.location  ul li{width:121px; height:21px; background:#d5d5d5;position:absolute; top:33px; left:90px;}
.location  ul li strong{ color:#006600;}
.location .img{ position:absolute; right:5px; top:28px;}

/*best_pro*/
.best_pro h3{ margin:9px;}
.best_pro ol{ margin:17px 0 0 0;}
.best_pro ol li{ clear:both; overflow:hidden; border-bottom:1px solid #e7e7e7; height:30px;}
.best_pro ol li.none{ border-bottom:none;}
.best_pro ol li img{ float:left;}
.best_pro ol li a{ float:left; margin:4px 0 0 3px; color:#707070;}
.best_pro ol li a:hover{ text-decoration:underline; color:#000;}
.best_pro ol li span{ float:right; margin-right:3px;}
.best_pro span.prev{ position:absolute; top:9px; right:24px; padding-bottom:1px;}
.best_pro span.next{ position:absolute; top:9px; right:10px;padding-bottom:1px;}

/*r_listen*/
.r_listen img{ vertical-align:top;}


/*center------------------------------------------*/
/*onair*/
.onair{ background:url(../images/main/onair_bg.jpg) left bottom no-repeat; height:294px; margin-bottom:10px; margin-top:5px;}
.onair img{ width:488px; height:254px;}
.onair dl{padding:10px 0 0 62px;}
.onair dl dt{ float:left; font-weight:bold;}
.onair dl dd{ font-size:11px; margin-left:5px; float:left;}

/*news*/
.news{ position:relative;height:170px; }
.news h3{ background:url(../images/main/news_dot.gif) right 18px no-repeat; padding:0 10px; float:left;height:29px;}
.news h3 img{ vertical-align:top;}
.news h3.none{ background:none;}
.news ul{ position:absolute; left:0; top:45px;  width:100%; margin-left:10px; width:450px;}
.news ul li{ background:url(../images/main/dot02.gif) left 8px no-repeat; padding-left:8px; overflow:hidden; line-height:145%; }
.news ul li.none{ background:none; padding-left:0; padding-bottom:3px;}
.news ul li a{ color:#707070; float:left;}
.news ul li a:hover{ text-decoration:underline; color:#000;}
.news ul li span.date{ float:right;}
.news ul li span.poto{ float:left;}
.news ul li span.poto img{ border:1px solid #e5e5e5;width:93px; height:57px;}
.news ul li dl{ margin-left:10px; overflow:hidden;float:left; width:340px;}
.news ul li dl dt{ font-weight:bold; color:#393a3a;}
.news ul li dl dd{ font-size:11px;}
.news span.more{ position:absolute; right:10px; top:16px;}

/*next_pro*/
.next_pro{ overflow:hidden; padding-bottom:5px; height:130px;}
.next_pro div{overflow:hidden; position:absolute; left:0; top:35px;}
.next_pro h3{ margin:9px;}
.next_pro span.poto{ float:left; overflow:hidden; margin-left:5px;width:105px; height:84px;}
.next_pro span.poto img{ border:1px solid #e5e5e5; width:105px; height:84px;}
.next_pro dl{margin-left:5px; overflow:hidden;float:left; width:335px;height:40px; background:#f3f3f3;  padding:5px;}
.next_pro dl dt{ font-size:14px; color:#598527; font-weight:bold;}
.next_pro dl dd{ color:#000; font-size:11px;}
.next_pro p{ float:left; margin:0 0 5px 5px; width:335px;}
.next_pro span.prev{ position:absolute; top:9px; right:24px; padding-bottom:1px;}
.next_pro span.next{ position:absolute; top:9px; right:10px;padding-bottom:1px;}

/*photo*/
.photo{height:145px;}
.photo h3{ margin:9px;}
.photo ul{ width:390px; height:95px; overflow:hidden; margin:5px 10px 10px 45px; position:absolute; left:0; top:35px;}
.photo ul li{ float:left;overflow:hidden; margin-right:15px;}
.photo ul li a{border:1px solid #e5e5e5; float:left; margin-bottom:5px; }
.photo ul li img{ width:71px; height:57px; border:1px solid #e5e5e5; margin:3px;}
.photo ul li dl{ font-size:11px; text-align:center; clear:both; }
.photo ul li dl dt{ color:#555;}
.photo ul li dl dt,.photo ul li dl dd{ line-height:110%;}
.photo span.prev{ position:absolute; top:65px; left:14px;}
.photo span.next{ position:absolute; top:65px; right:18px;}
.photo span.more{ position:absolute; right:10px; top:16px;}

.photo ol{ position:absolute; right:60px; top:10px;}
.photo ol li{ display:inline;}

/*right------------------------------------------*/
/*sms*/
/*.sms{ height:286px;}*/
.sms h3{ margin:9px;}
.sms ul{  margin:17px 9px 9px 9px;}
.sms ul li{ display:inline;}
.sms ul li div.list{ margin:5px; width:214px; height:183px; border:1px solid #dfdfdf; background:#e9f0f6; overflow:auto;position:absolute; left:0; top:87px;}
.sms ul li div.list dl{ color:#727272;}
.sms ul li div.list dl dt{ font-weight:bold;}

/*call*/
.call{ background:#e0e0e0; margin-bottom:9px;}

/*traffic*/
.traffic{ background:#e7e7e7; padding:2px;}
.traffic p{ height:63px;overflow:hidden; margin:0; padding:10px 0 10px 1px;}
.traffic div{ background:#fff; border:1px solid #e1e1e1;}
.traffic ul{ background:#f3f3f3; height:27px; padding:5px 0 0 3px; overflow:hidden;}
.traffic ul li{ display:inline;}

/*twitter*/
.twitter{ height:105px;}
.twitter h3{ margin:9px;}
.twitter ul{height:45px; margin:22px 0 10px 15px; }
.twitter ul li{ float:left; background:url(../images/main/twitter_dot.gif) right 5px no-repeat;padding:0 4px; margin-bottom:8px;}
.twitter ul li.none{ background:none;}
.twitter span{ position:absolute; right:10px; top:3px;}

/*aside_link*/
.aside_link img{ vertical-align:top;}


/*footer--------------------------------------------------------------------------------------------------------------------------r*/
#footer p.logo{ margin-right:40px; padding-top:10px; height:57px; border:1px solid #fff;}
#footer p{ float:left;}
#footer ul{ float:left;}
#footer ul li{ display:inline;}
#footer address{  font-style:normal; color:#707070;}
#footer select{ width:150px; height:20px; margin-left:60px;}
#footer span{ font-size:11px;color:#707070;}
#footer span em{ font-style:normal; color:#17a8f8; font-weight:bold;}
#footer .tbn_right_mark {float:right; margin-top:10px; margin-right:60px;}






























